:root {
    /* Theme */
    /* --primary-color: #990000;
    --secondary-color: #ff9900; */

    /* Theme */
    /* --secondary-color: #990000;
    --primary-color: #ff9900; */
    
    /* Theme */
    /* --secondary-color: #990000;
    --primary-color: #ffb13c; */

    /* Theme Final*/
    --secondary-color: #990000;
    --primary-color: #ffba52;
    --btn-primary-color: var(--secondary-color);
    --btn-secondary-color: var(--primary-color);

    /* Theme 5 */
    /* --secondary-color: #990000;
    --primary-color: #ffbd5b; */

    /* Theme 4 */
    /* --secondary-color: #990000;
    --primary-color: #ffc267; */
    
    /* Theme 6 */
    /* --secondary-color: #990000;
    --primary-color: #ffab67; */
    
    --text-light: #E6E5E5;
    --top-header-height: 24px;
    --text-primary: #990000;
    --text-secondary: #fff;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Merriweather', 'Open Sans', sans-serif;
    /* font-family: 'Gentium Basic', serif; */
    /* font-family: 'Roboto', sans-serif; */
}
.alignleft {
    float: left;
    margin-right: 15px
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto
}
.floatleft {
    float: left
}
.floatright {
    float: right
}
.fix {
    overflow: hidden
}
.clear {
    clear: both
}
.container {
    transition: all 0.9s ease 0s;
    -webkit-transition: all 0.9s ease 0s;
    -moz-transition: all 0.9s ease 0s;
    -o-transition: all 0.9s ease 0s;
    -ms-transition: all 0.9s ease 0s;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
a,
a:hover,
a:focus,
a:visited,
a:hover {
    text-decoration: none !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
p {
    padding: 0;
    margin: 0;
}
img {
    max-width: 100%;
    height: auto;
}
html {
    height: 100%
}

/*Remove chrome Input Field’s Unwanted Yellow Background Color*/

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 100px white inset !important;
}

/*Input focus color removed*/

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

/*Bootstrap Form Control Focus*/

.form-control:focus {
    border-color: #fff;
    border: 0px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/***************************/

.zero_mp {
    padding: 0;
    margin: 0;
}
.margin_btm {
    margin-bottom: 0px !important;
}
.sections{
    padding: 80px 0;
    overflow: hidden;
    position: relative;
}
.min-spacing{
    padding: 50px 0;
    overflow: hidden;
    position: relative;
}
/***********************************************/


/*header*/

#header .logo {
    color: var(--secondary-color);
    display: inline-block;
    line-height: 28px;
    font-weight: 600;
    font-size: 44px;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#header .logo .marked {
    color: var(--primary-color);
    font-size: 52px;
    font-weight: 700;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

/*Header Top header*/
#header .top_header {
    min-height: 32px;
    background: var(--primary-color);
    padding: 8px;
}
#header .top_header .address {
    border-right: 1px solid #E6E5E5;
}

#header .top_header .address p,
#header .top_header .phone p {
    color: var(--secondary-color);
    display: inline-block;
    line-height: 28px;
    font-weight: bold;
}
#header .top_header .address i,
#header .top_header .phone i {
    padding: 0 8px;
    font-size: 16px;
    color: var(--text-secondary);
    line-height: 28px;
}

#header .top_header .social_icon i {
    padding: 0 10px;
    font-size: 16px;
    color: var(--text-primary);
    line-height: 28px;
    border: 1px solid var(--text-primary);
    border-radius: 50%;
}

#header .top_header .social_icon i:hover {
    color: var(--text-secondary);
    border: 1.5px solid var(--text-secondary);
}

/*End of top header*/

#header .header_menu {
    min-height: 60px;
    z-index: 9999;
    -webkit-box-shadow: 0 1px 8px #333;
    -moz-box-shadow: 0 1px 8px #333;
    box-shadow: 0 1px 8px #333;
}
#header .header_menu .navbar {
    border: 0px solid transparent;
}
#header .header_menu .custom_navbar-brand {
    /* padding-left: 0; */
}
#header .header_menu .navbar-default {
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0);
}
#header .header_menu .navbar-default .navbar-nav>.active>a,
#header .header_menu .navbar-default .navbar-nav>.active>a:focus,
#header .header_menu .navbar-default .navbar-nav>.active>a:hover {
    background-color: rgba(255, 255, 255, 0);
}
#header .header_menu .main_menu {
    padding-top: 8px;
}
#header .header_menu ul.main_menu li a {
    color: #888888;
    /* font-size: 14px; */
    /* text-transform: uppercase; */
    font-weight: 600;
}
#header .header_menu ul.main_menu li a:hover {
    color: var(--secondary-color);
}
#header .header_menu ul.main_menu li.active a {
    color: var(--secondary-color);
}
#header .header_menu ul.main_menu li,
#header .header_menu ul.main_menu li.active a {
    display: inline-block;
    position: relative;
}
#header .header_menu ul.main_menu li:after {
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}
#header .header_menu ul.main_menu li:hover:after,
#header .header_menu ul.main_menu li.active:after {
    width: 90%;
    background: var(--secondary-color);
}

/*Slider*/

#slider {
    overflow: hidden;
}
#slider img {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}
#slider .slider_text {
    padding-bottom: 13%;
}
#slider .slider_text h2 {
    font-size: 52px;
    padding: 10px 0;
    font-weight: 600;
    text-transform: uppercase;
}
#slider .slider_text h3 {
    font-size: 45px;
    color: #fff;
}
#slider .slider_text p {
    font-size: 17px;
    padding-bottom: 60px;
    font-weight: 400;
}
#slider .slider_text a.custom_btn {
    font-size: 14px;
    color: #fff;
    padding: 15px 25px;
    background: #43a906;
    border-radius: 2px;
    margin-top: 20px;
    font-weight: 600;
}
#slider .slider_text h2,
#slider .slider_text h3,
#slider .slider_text p,
#slider .slider_text a.custom_btn {
    text-transform: uppercase;
}
#slider .slider_text h3 {
    font-size: 45px;
    padding: 10px 0;
    font-weight: normal;
}
#slider .slider_overlay {
    position: relative;
}

/*Slider Fade In*/

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}

.carousel-indicators li {
    border: 1px solid var(--text-secondary);
}

.carousel-indicators .active {
    background-color: var(--text-secondary)
}

/* Header Section*/
#intro,
#about,
#testimonial,
#residential {
    min-height: 350px;
    background: var(--primary-color);
    padding: 40px 0;
}
.section_header {
    text-align: center;
    color: #222222;
    padding-top: 0;
}
.fw-heading.fw-heading-center {
    padding-bottom: 40px;
}

.section_header h2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 25px;
    color: var(--secondary-color);
}

.section_header h3 {
    color: #ffffff;
}

.section_header p {
    font-size: 16px;
    color: var(--secondary-color);
}
.casestudy {
    text-align: start;
    font-size:14px;
}
.casestudy h3 {
    padding-top: 16px;
    margin-left: 16px;
}
.casestudy p {
    line-height: 24px; 
    text-align: start; 
    margin: 16px 16px 0px 16px;
}
.casestudy ol {
    color: var(--secondary-color);
    margin-left: 48px;
}

/* Services */
#intro,
#services {
    min-height: 500px;
    padding: 40px 0;
    background-color: var(--primary-color);
}

.thumbnail {
    min-height: 544px;
}
#residential .thumbnail {
    min-height: 512px;
}

.thumbnail h2 {
    font-weight: 400;
    padding-bottom: 20px;
    color: var(--secondary-color);
    text-align: center;
}

.thumbnail p {
    padding-bottom: 24px;
}

.thumbnail span {
    color: var(--secondary-color);
    font-weight: bold;
}

.btn-primary {
    background: var(--btn-primary-color);
    border: none;
    color: #ffffff;
    /* border-radius: 0px; */
}

form .btn-primary {
    width: 150px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus {
    background: var(--btn-secondary-color);
}

/*Contact*/

#contact {
    min-height: 650px;
    background: #eeeeee;
    padding: 80px 0;
}

.msg {
    padding-top: 32px;
}

.text_area textarea {
    resize: none;
}
.text_area textarea,
.form-inline .form-control,
input#name,
input#email,
input#phone,
input#subject{
    /* border-radius: 0px; */
    margin-bottom: 10px;
    border: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    /* background: #d4d4d4; */
    font-style: italic;
    color: #696969;
}
li.fw-flash-message {
    color: red;
    font-size: 4rem;
}
.msg_title h5 {
    font-size: 22px !important;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 16px;
    color: var(--primary-color);
}
.custom-btn {
    padding: 13px 82px;
    background: var(--primary-color);
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px;
    border-radius: 2px;
    letter-spacing: 5px;
    font-size: 14px;
    outline: 0 !important;
}
.office {
    padding-top: 32px
}
.office .title h5 {
    font-size: 22px !important;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 16px;
    color: var(--primary-color);
}
.office_location span {
    padding-left: 16px;
    color: #696969;
    font-size: 14px;
}
.office_location i {
    padding-bottom: 16px;
    width: 14px;
    text-align: center;
}
.office_location {
    color: #696969;
}
.contact_area h3 {
    font-size: 36px;
    padding-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #222222;
}
.contact_area p {
    font-size: 16px;
    color: var(--secondary-color);
}

.phone i {
    margin-top: 2px;
}

/*Footer*/

#footer {
    min-height: 64px;
    background: #222222;
    color: #fff;
}
#footer .copyright
/*#footer .designer*/
 {
    padding-top: 24px;
    font-size: 14px;
}
#footer .copyright p {
    text-align: center;
}
/*#footer .designer p {
    text-align: right;
}*/
#footer .copyright p,
#footer .copyright p span a,
#footer .designer p,
#footer .designer a {
    font-size: 14px;
    color: var(--secondary-color);
    padding-left: 3px;
}

/*Back to Top*/

#back-to-top {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: rgba(84, 225, 0, 0.18);
    color: var(--text-secondary);
    cursor: pointer;
    border: 0;
    text-decoration: none;
    transition: all 0.5s ease;
    opacity: 0;
    display: none;
    background: var(--secondary-color);
}
#back-to-top:hover {
    color: #fff;
    border-radius: 50%;
}
#back-to-top.show {
    opacity: 1;
}

.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
    background: #fff;
    padding-top:0px;
}

ul.entry-meta {
    text-align: left;
}

/* popup start */
.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-header, .close {
    background-color: var(--primary-color);
    color: var(--secondary-color);
}

.modal-body {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.modal-body h3 {
    font-weight: 400;
    padding-bottom: 8px;
    color: var(--primary-color);
    text-align: start;
}

/* popup end */